Show / Hide Table of Contents

# Enum SDL.SDL_SystemCursor

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_SystemCursor

### Fields

Name | Description
--- | ---
SDL_NUM_SYSTEM_CURSORS |
SDL_SYSTEM_CURSOR_ARROW |
SDL_SYSTEM_CURSOR_CROSSHAIR |
SDL_SYSTEM_CURSOR_HAND |
SDL_SYSTEM_CURSOR_IBEAM |
SDL_SYSTEM_CURSOR_NO |
SDL_SYSTEM_CURSOR_SIZEALL |
SDL_SYSTEM_CURSOR_SIZENESW |
SDL_SYSTEM_CURSOR_SIZENS |
SDL_SYSTEM_CURSOR_SIZENWSE |
SDL_SYSTEM_CURSOR_SIZEWE |
SDL_SYSTEM_CURSOR_WAIT |
SDL_SYSTEM_CURSOR_WAITARROW |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()